@media (max-width:1200px) and (min-width:991px){.list-header li{margin:0px 5px 0px 0px;}
.main-menu {padding-left: 0px;}
.section-wrapper-catalog {padding: 0 50px;}
.navigation li a{padding:7px 10px 5px 10px;font-size: 14px;}
.header-buttons ul li{line-height:32px;width: 30px;}
.promo-sidebar{padding:10px 5px;}
.location-sidebar{font-size:15px;}
.icon-promo{margin-right:5px;}
.category-name a {font-size: 14px;}
.mobile_contacts {font-size: 15px;}
.svarka_shop {font-size: 14px;padding: 18px 15px;margin: 0px;}
.contacts_consultation {margin: 20px 0 0px;}
.feedback-bg {padding: 40px 20px;margin: 10px 20px;}
.feedback-bg .title-main {font-size: 1.4em;}
.feedback-bg > p{font-size: 15px;}
.info {margin-bottom: 0px;font-size: 12px;}
.footer_support .yellow-bg {font-size: 13px;}
}
@media (max-width:991px) and (min-width:768px){
.btn-header {margin-left: 0px;}
.language {list-style: none;margin: 10px 0 0 0px;}
.header-line-top .right{float:left;}
.section-wrapper-catalog {padding: 0px;}
.header-buttons ul li{line-height:35px;padding:10px;font-size:20px;}
.header-buttons ul li .fa{cursor:pointer;padding:3px;}
.cta{margin-bottom:5px;}
.slider-item{height:inherit;padding:80px 0;}
.slider-item .title-slider{font-size:1.8em;}
.feedback-bg {margin: 10px 0px;}
.svarka_shop {font-size: 16px;}
}
@media (max-width:767px) and (min-width:600px){
.btn-header {margin-left: 0px;}
.language {list-style: none;margin: 10px 0 0 0px;}
.list-header li{padding-right:0px;}
.section-wrapper-catalog {padding: 0px;}
.header-line-top .right{float:left;}
.header-buttons ul li{line-height:35px;padding:10px;font-size:20px;}
.header-buttons ul li .fa{cursor:pointer;padding:3px;}
.cta{margin-bottom:5px;}
.slider-item{height:inherit;padding:30px 0;}
.slider-item .title-slider{font-size:1.8em;}
}
@media (max-width:599px) and (min-width:320px) and (orientation:portrait){
.btn-header {margin-left: 0px;}
.language {list-style: none;margin: 10px 0 0 0px;}
.list-header li {margin: 4px 0px 4px 0px;display: block;font-size: 16px;}
.company-header {font-size: 12px;}
.section-wrapper-catalog {padding: 0px;}
h1,h2,h3,h5,h6,h7{font-size:1.35em;}
.header-buttons ul li{line-height:initial;padding:3px;font-size:20px;width:35px;}
.middle-slider{margin-bottom:20px;}
.cta{margin: 0px 0 10px;display: block;text-align: center;}
.btn{width: 100%;text-align:center;}
.company-header .btn {width: auto;}
.company-header .btn-header {margin: 0px;width: auto;padding: 4px 18px;    display: block;}
.catalog-promo .yellow-bg, .catalog-promo .yellow {font-size: initial;}
.catalog-promo ul li {width: 100%;}
.yellow-bg, .red-bg {font-size: 16px; text-align:center;}
.title-block-wrapper .link-more{display:block;}
.title-block-wrapper .link-more a{margin-left:0px;}
.title-main-promo{font-size:18px;}
.dpn-side > [class*='col-']{margin:0px;padding:0px;}
.feedback-bg{padding:20px 10px; border:none;margin:10px 0px;}
.header-buttons .right-bar{right:24%;top:44%;}
.cd-rightbar{width:250px;-webkit-transform:translateX(250px);-ms-transform:translateX(250px);transform:translateX(250px);}
.cd-rightbar-inright.rbar_open .msbar-close{-webkit-transform:translateX(-250px);-ms-transform:translateX(-250px);transform:translateX(-250px);}
#cd-right-bar .company-name{padding:20px 10px;margin-top:20px;}
.cd-rightbar-wraper{padding:20px 10px;}
#cd-right-bar .b-slarge{padding:.6em 1em;}
.slider-item{padding:30px 0;height:initial;margin-bottom:0px;}
.slider-item .title-slider{font-size:1.3em;}
.slider-item .dpn-slider{font-size:14px;}
.link-sl ul li{display:block;margin:10px 0;}
.path{display:none;}
.title-page{font-size:1.2em;}
.cd-mobile-search .ms-close::after, .cd-mobile-search .ms-close::before{height:20px;}
.cd-mobile-search .ms-close{right:5px;top:10px;height:40px;width:40px;}
.btn-searchgo{padding:0 15px;}
.mobile-search-wraper{padding-left:10px;padding-right:10px;padding-top:30px;}
.search-text{font-size:15px;text-align:left;}
#resSearch .good_ajax_img{display:none;}
#resSearch .good_ajax_params{line-height:35px;float:left;margin-left:0;}
#resSearch li a{font-size:14px;line-height:1.2em;display:inline-block;}
.scrollup{right:10px;}
.autor{text-align:left;}
}
@media (max-width:599px) and (min-width:320px) and (orientation:landscape){
.btn-header {margin-left: 0px;}
.language {list-style: none;margin: 10px 0 0 0px;}
.section-wrapper-catalog {padding: 0px;}
.header-buttons ul li{line-height:initial;padding:3px;font-size:20px;}
.middle-slider{margin-bottom:20px;}
.cta{margin:0px 0 10px;}
.title-block-wrapper .link-more{display:block;}
.title-block-wrapper .link-more a{margin-left:0px;}
.title-main-promo{font-size:18px;}
.header-buttons .right-bar{right:24%;top:44%;}
.slider-item{padding:20px 0;height:initial;margin-bottom:0px;}
.cd-mobile-search .ms-close::after, .cd-mobile-search .ms-close::before{height:20px;}
.cd-mobile-search .ms-close{right:5px;top:10px;height:40px;width:40px;}
.btn-searchgo{padding:0 15px;}
.mobile-search-wraper{padding-left:10px;padding-right:10px;padding-top:30px;}
.search-text{font-size:15px;text-align:left;}
#resSearch .good_ajax_img{display:none;}
#resSearch .good_ajax_params{line-height:35px;float:left;margin-left:0;}
#resSearch li a{font-size:14px;line-height:1.2em;display:inline-block;}
.scrollup{right:10px;}
.autor{text-align:left;}
}
@media (min-width:768px){.navbar-right .dropdown-menu{left:auto;right:0;}
.navbar-right .dropdown-menu-left{left:0;right:auto;}
}
@media only screen and (min-width:768px){.cd-dropdown span,
.cd-dropdown-content a,}
@media only screen and (min-width:768px){.cd-dropdown .cd-close{top:0px;}
}
@media only screen and (min-width:768px){.cd-dropdown-content, .cd-dropdown-content ul{padding-top:60px;}
.cd-dropdown-content a, .cd-dropdown-content ul a{font-size:16px;}
.cd-dropdown span, .cd-dropdown-content a, .cd-dropdown-content ul a{height:60px;line-height:60px;}
.cd-dropdown .cd-close{height:60px;}
}
@media (min-width:768px){.nav-tabs.nav-justified > li{display:table-cell;width:1%;}
.nav-tabs.nav-justified > li > a{margin-bottom:0;}
}
@media (min-width:768px){.nav-tabs.nav-justified > li > a{border-bottom:1px solid #dddddd;border-radius:4px 4px 0 0;}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus{border-bottom-color:#ffffff;}
}
@media (min-width:768px){.nav-justified > li{display:table-cell;width:1%;}
.nav-justified > li > a{margin-bottom:0;}
}
@media (min-width:768px){.nav-tabs-justified > li > a{border-bottom:1px solid #dddddd;border-radius:4px 4px 0 0;}
.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > a:hover,
.nav-tabs-justified > .active > a:focus{border-bottom-color:#ffffff;}
}
@media (max-width: 599px) and (min-width: 320px) and (orientation:portrait),(max-width: 320px) and (orientation:portrait) {
	#costing.reveal-modal,#zvonok.reveal-modal,#consulform.reveal-modal
	{
		left: 0;
		margin: 0;
		width: 100%;
	}
	.personal-data
	{
		font-size: 12px;
		text-align: center;
	}
}
@media (max-width: 599px) and (min-width: 320px) and (orientation:landscape) {
	#costing.reveal-modal,#zvonok.reveal-modal,#consulform.reveal-modal
	{
		left: 0;
		margin: 0;
		width: 100%;
	}
	.personal-data
	{
		font-size: 12px;
		text-align: center;
	}
}
@media (max-width: 320px) and (orientation:portrait) {
	#costing.reveal-modal,#zvonok.reveal-modal,#consulform.reveal-modal
	{
		left: 0;
		margin: 0;
		width: 100%;
	}
	.personal-data
	{
		font-size: 12px;
		text-align: center;
	}
}